@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";

/* Getting the new tags to behave */
article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline;
}

/*************************Global*****************************/
body {
    position: absolute;
    font: 10px/21px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #868686;
    width: 100%;
    height: 100%;
    min-width: 600px;
    min-height: 950px;
    z-index: 1;
}

body p a {
    text-decoration: none;
    color: #FFF;
}

h1 {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    width: 940px;
    height: 100%;
}

h1 > a {
    position: relative;
    display: inline-block;
    margin: 0px 0 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 550px;
    height: 180px;
    background: url(../images/logo.png) center no-repeat;
}

h2 {
    letter-spacing: -1px;
    font: bold 30px/30px 'Josefin Sans', sans-serif;
    color: #000;
    padding-bottom: 39px;
    text-transform: uppercase;
}

h3 {
    font: 600 16px/24px 'Josefin Sans', sans-serif;
    color: #4d4c4c;
    margin-bottom: 7px;
    text-transform: uppercase;
}

p {
    margin-bottom: 16px;
}

.nomar {
    margin: 0 !important;
}

.nomar_r {
    margin-right: 0 !important;
}

#glob {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}

.spinner {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("../images/loading.gif") 50% 50% no-repeat #e9e9e9;
}

header,
footer {
    position: absolute;
    width: 100%;
    z-index: 100;
}

.color1 {
    color: #0b0a0a;
}

/**************menu****************/
.menubutton {
    right: 0;
    position: absolute;
    z-index: 25;
    width: 42px;
    height: 53px;
}

.menubutton .img_act {
    position: absolute;
    top: 0;
    left: 0;
}

.menu_poz {
    margin: -63px auto 0;
    position: relative;
    width: 940px;
}

.close_poz {
    margin: 0 auto;
    position: relative;
    width: 940px;
}

.menu {
    position: relative;
    display: inline-block;
}

.menu_bg {
    position: relative;
    display: inline-block;
    height: 63px;
    width: 100%;
    background: url(../images/menu_bg.png) repeat;
}

#menu > li {
    display: inline-block;
    position: relative;
    float: left;
}

#menu > li.last {
    display: inline-block;
    position: relative;
}

#menu > li > a {
    position: relative;
    display: inline-block;
    font: 600 18px/18px 'Josefin Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 22px 14px;
    text-decoration: none;
    z-index: 1;
}

#menu > li > strong {
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: -49px;
    left: 0;
    z-index: 0;
    background: url(../images/act_button.jpg) repeat;
    height: 0;
}

#menu > li > span {
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: none;
}

.submenu_1 {
    position: absolute;
    z-index: 9100;
    top: 63px;
    background: url(../images/menu_bg.png) repeat;
    padding: 27px 42px 14px 29px;
}

.submenu_1 li {
    position: relative;
    display: block;
    text-align: left;
    margin-bottom: 11px;
}

.submenu_1 a {
    text-decoration: none;
    position: relative;
    display: block;
    font: bold 10px/18px 'Arial', sans-serif;
    text-transform: uppercase;
    color: #7e7d7d;
    padding: 0 10px;
    box-shadow: none;
}

/*************end menu***********/
/***************Pages Content******************/
.mask_content {
    width: 100%;
    height: 445px;
    overflow: hidden;
    position: absolute;
    margin: -324px auto;
    top: -200px;
}

.close_button {
    overflow: hidden;
    width: 42px;
    height: 53px;
    z-index: 49;
    top: -200px;
    position: absolute;
    right: 0;
}

.close_button .img_act {
    position: absolute;
    top: 0;
    left: 0;
}

#content {
    overflow: hidden;
    width: 100%;
    height: 392px;
    z-index: 50;
    top: -400px;
    background: url(../images/bg_cont.png);
    position: relative;
}

#content > ul {
    position: relative;
    margin: 0 auto;
    width: 940px;
    height: 100%;
}

#content > ul > li.no_disp {
    display: none;
    width: 0;
    height: 0;
}

#content > ul > li {
    width: 940px;
    position: absolute;
    width: 100%;
    padding-top: 84px;
}

.container_bg1 {
    position: relative;
    display: inline-block;
}

.list-1 > li {
    display: inline-block;
    position: relative;
    margin: 0 0px 21px 0;
    width: 150px;
}

.list-1 img {
    padding: 0 0 12px;
}

.list-1 p {
    margin: 0 0 1px;
    color: #0b0a0a;
}

.link {
    display: inline-block;
    color: #0b0a0a;
    text-decoration: none;
    line-height: 14px;
    text-shadow: 1px 1px 0 #F1F1F1;
    padding-right: 8px;
    background: url(../images/link-marker.png) right 4px no-repeat;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.link:hover {
    text-decoration: none;
    background-position: right -6px;
    color: #83868a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*----------Slider--------------*/
.slider {
    width: 100%;
    height: 193px;
    overflow: hidden;
    position: relative;
}

.slider_nav {
    float: right;
    margin: -241px 0 0;
}

a.nav_item {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 0 1px;
    background: url(../images/bb2.png) 0 0 no-repeat;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a.nav_item:hover {
    color: #f0cb00;
    text-decoration: none;
    background: url(../images/bb1.png) 0 0 no-repeat;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a.nav_item.active,
a.nav_item.active:hover {
    text-decoration: none;
    background: url(../images/bb1.png) 0 0 no-repeat;
}

/*----------End Slider--------------*/
/*----------Uscroll-------------*/
.scroll {
    float: left;
}

.buttons {
    position: relative;
}

.buttons .scroll {
    height: 213px;
}

.buttons > .scroll-btns {
    right: 0;
    top: -53px;
    position: absolute;
}

.scroll-btns {
    right: 0;
    float: right;
    top: 78px;
    position: absolute;
}

.downbtn {
    display: inline-block;
    overflow: hidden !important;
    height: 22px !important;
    width: 22px !important;
    float: left;
    margin-right: 1px;
}

.upbtn {
    display: inline-block;
    overflow: hidden !important;
    height: 22px !important;
    width: 22px !important;
    float: left;
}

/*--------endscroll----------*/
.sitem_over {
    position: absolute;
    z-index: 2;
    width: 279px;
    height: 136px;
    display: none;
    overflow: hidden;
    background: url(../images/bgimages.png);
}

.sitem_over > strong {
    position: relative;
    background: url('../images/icon_zoom.png') center no-repeat;
    width: 100%;
    height: 100%;
    display: block;
}

.readMore {
    position: relative;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7px 16px;
    background-color: #3f3f3f;
    display: inline-block;
}

#page_style h2 {
    padding-bottom: 40px;
}

#page_style p {
    margin-bottom: 0px;
}

#page_style .container_bg1 {
    background: url(../images/content_separator.jpg) 320px 0 repeat-y;
}

.list-2 {
    position: relative;
    margin: 0 0 -10px;
}

.list-2 li {
    height: 20px;
    display: block;
    color: #0b0a0a;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.list-2 li a {
    text-decoration: none;
    display: inline-block;
    padding: 1px 0 0 13px;
    color: #0b0a0a;
    background: url(../images/marker.png) 0 9px no-repeat;
}

.list-2 li a:hover {
    display: inline-block;
}

.list-3 {
    position: relative;
    display: inline-block;
    margin: 0 0 -17px;
}

.list-3 > li {
    display: inline-block;
    position: relative;
    float: left;
    width: 257px;
    margin: 0 26px 20px 0;
}

.list-3 img {
    float: left;
    margin: 0 14px 0 0;
}

.list-3 a {
    color: #0b0a0a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.list-3 a:hover {
    color: #787878;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.list-4 li {
    float: left;
    margin: 0 21px 0 0;
}

.list-4 figure {
    width: 289px;
    height: 186px;
    background: #dbdada;
    padding: 10px 0 0 10px;
}

.list-4 p {
    margin: 4px 0 0;
}

.list-4 p a {
    color: #0b0a0a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.list-4 p a:hover {
    color: #787878;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.address {
    display: inline-block;
    margin-top: 2px;
}

.contactText_1 {
    color: #0b0a0a;
    margin-bottom: 21px;
}

.w1 {
    display: inline-block;
    width: 74px;
}

.contactText_2 {
    text-transform: uppercase;
    font-weight: normal;
    display: inline-block;
    cursor: pointer;
    color: #4c4c4c;
    text-decoration: none;
    margin: 0 0px 0 -33px;
}

#page_contacts .container_bg1 {}

/*google map*/
.google_map {
    float: left;
    display: inline-block;
    margin-right: 18px;
    position: relative;
    overflow: hidden;
    width: 348px;
    height: 196px;
    border: 1px solid #ffffff;
    box-shadow: none;
    background-color: #111;
    background-image: url(../images/maploader.gif);
    background-repeat: no-repeat;
    background-position: 50%;
}

/*end google map*/
/* Forms ---------------------------------------- */
input,
select,
textarea {
    font: 10px/21px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    vertical-align: middle;
    color: #787878;
    border: 1px solid #dbdfe0;
    background: none;
    width: 274px;
    outline: none;
}

#form1 {
    position: relative;
    height: 100%;
}

#form1 input {
    position: relative;
    padding: 8px 12px;
    margin-bottom: 2px;
    box-shadow: none;
    line-height: 13px;
}

#form1 textarea {
    resize: none;
    padding: 7px 12px;
    height: 64px;
    overflow: auto;
    margin-bottom: 4px;
}

#form1 label {
    display: inline-block;
    min-height: 20px;
    position: relative;
}

.success {
    margin-top: -10px;
}

#form1 .error,
#form1 .empty {
    display: none;
    font-size: 9px;
    line-height: 10px;
    color: #000;
}

.btns a {
    float: right;
    margin-top: 7px;
    display: inline-block;
    padding: 7px 15px;
    background: #3f3f3f;
    text-decoration: none;
    color: #fff;
}

/*==========================================*/
/*********************Footer**********************/
footer {
    bottom: 0px;
    background: url(../images/patternfooter.jpg);
}

.mainFooter {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px 0 20px 0;
}

footer p {
    float: left;
    font: 12px/20px 'Arial', sans-serif;
    position: relative;
    display: inline-block;
    color: #9d9d9d;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}

footer p a {
    margin-top: 1px;
    display: inline-block;
    color: #6c6c6c;
    text-transform: uppercase;
}

#follow-icon {
    margin: 60px 0 0;
    display: inline-block position: relative;
    height: 100%;
    float: right;
}

#follow-icon-itunes {
    margin: -65px 0 0;
    display: inline-block;
    position: relative;
    height: 100%;
    float: right;
}

#follow-icon a {
    position: relative;
    display: inline-block;
}

#follow-icon img {
    margin: 0 5px;
}

#follow-icon > li {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 2px;
}

#follow-icon > li a {
    display: block;
}

#follow-icon > li.last {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 0;
    margin-left: 1px;
}

/******pagin******/



#bgStretch {
    z-index: 1;
    background: #000;
    text-align: center;
    height: 100% !important;
    width: 100%;
}

#bgStretch > img {
    height: 100%;
    width: 100%;
    margin: auto;
}

.bg_logo {
    position: absolute;
    vertical-align: central;
    margin: 0 auto;
    width: 100%;
    height: 180px;
    background: url('../images/logo_bg.png');
    z-index: 10;
    bottom: 101px !important;

}

.pagin {
    margin: 0 auto;
}

.next,
.prev {
    display: inline-block;
    position: relative;
    width: 58px;
    height: 52px;
}

.next {
    right: 0;
    float: right;
    background: url('../images/arrowR.png') center no-repeat;
}

.prev {
    left: 0;
    float: left;
    background: url('../images/arrowL.png') center no-repeat;
}

.next > span,
.prev > span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.next > span {
    background: url('../images/arrowR_over.png') center no-repeat;
}

.prev > span {
    background: url('../images/arrowL_over.png') center no-repeat;
}

/*********************end footer********************/
/**************************Margin Padding*************************/
.mp_clear {
    margin: 0;
    padding: 0;
}

.m_right1 {
    margin-right: 13px;
}

.m_bot1 {
    margin-bottom: 0;
}

.poz_nav {
    padding: 402px 0 0;
}
